{
  "name": "jantia/plugin-monitor",
  "description": "Jantia Monitor plugin for ASI Platform. Gives detailed information about the performance with KPI values.",
  "license": "BSD-3-Clause",
  "keywords": [
    "jantia",
    "platform",
    "asi",
    "monitor"
  ],
  "homepage": "https://jantia.io",
  "support": {
    "source": "https://gitlab.com/jantia/plugin/monitor"
  },
  "authors": [
    {
      "name": "Jan Theon",
      "email": "jan@jantheon.com",
      "homepage": "https://jantheon.com",
      "role": "lead"
    }
  ],
  "config": {
    "sort-packages": true,
    "platform": {
      "php": "8.3.0"
    }
  },
  "require": {
    "php": "^8.3.0",
    "jantia/standard": "^3.0.0",
    "jantia/stdlib": "^3.0.1",
    "tiat/standard": "^3.1.0"
  },
  "minimum-stability": "dev",
  "prefer-stable" : true,
  "autoload": {
      "psr-4": {
        "Jantia\\Plugin\\Monitor\\": "src/"
      }
  },
  "autoload-dev": {
      "psr-4": {
        "JantiaTest\\Plugin\\Monitor\\": "test/"
      }
  }
}
